﻿@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:16px;color:#333333; font-family:微软雅黑; font-weight:normal;background:#fff;}
div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, input, button,textarea, p, table, th, td {margin:0px;padding:0px; }
img{border:0;}
ul,li{list-style-type:none;}
:focus {outline:0;}
h3{font-size:15px;}
h4{font-size:14px;}
a {color:#000;text-decoration:none;}
a:hover {color:#000;text-decoration:none;}

.main{ max-width: 1500px; width: 95%; margin: 0 auto;}
.phone{display: none;}	
@media (max-width:1300px){
	}
@media (max-width:800px){
.pc_dk{ display: none;}
.phone{display: block;}	
}

/* head */
.top{ border-bottom: solid 1px #eaeaea; line-height: 36px;overflow:hidden; background: #fff;}
.top .left{ float: left; color: #666666;}
.top .right{ float: right; }
.top .right img{ margin: 0 5px;}
.head{ padding: 15px 0; height: 60px; background: #fff;}
.head .logo{ float: left;}
/*导航下拉菜单*/
.nav{ float:right;}
.nav li{position: relative;	float: left;}
.nav li:hover a{background:#0b9401; color:#fff;}
.nav li a{line-height:60px;padding:0px 20px;float:left;}
.nav li a:hover {background:#0b9401; color:#fff;}
.nav li .nav-w {z-index:999; position:absolute; display:none; float:left; clear:both; overflow:hidden; top:60px; background:#fff; border-top:#528f4e 1px solid; background:#528f4e;}
.nav li .section-nav1{ height:auto; overflow: hidden;}
.nav li .section-nav1 ul { padding-top:8px; padding-bottom:8px; position:static; padding:0px; margin:0px; width:104px;overflow:hidden;}
.nav li .section-nav1 ul li { position:static; padding:0px; margin-bottom:3px; width:100%; background:none; float:left;}
.nav li .section-nav1 ul li a { line-height:35px; width:100%; display:block; background:none;color:#fff;font-size:14px;overflow:hidden;cursor:pointer; padding: 0px; text-align: center;}
.nav li .section-nav1 ul li a:hover {color: #fff;background: #0b9401;}
/* .head .nav{float: right;}
.head .nav ul li{ float: left; line-height: 60px; padding: 0 20px;}
.head .nav ul li:hover{ background: #0b9401; color: #fff;} */
.head .search{float: right; line-height: 60px; height: 60px; margin-left: 20px;}
.head .search img{ margin-top: 20px;}

.search_top{ width:300px; height:40px; border:solid 1px #0b9401; float:right; position:absolute; background:#fff; right:0px; top:127px;  z-index: 9999; display: none;}
.search_top .search01{ width:260px; height:40px; line-height:40px; border:none; background:none; text-indent:5px;}
.search_top .search02{ width:40px; height:40px; background:url(../images/db_search_bg.png) no-repeat; border:none; float:right; padding:0px; background-size: 100% 100%;}


.mobile-inner{ display: none;}
@media (max-width:1300px){
.top{ display: none;}
.head{ display: none;}
.mobile-inner{display: block;}
}
	
/* banner */
.banner{ position:relative ;}
.link_img{ position: absolute; bottom: 0; right: 0; width:100%; }
.link_img a {max-width:50%; float:right; color: #fff; font-size: 40px; line-height: 60px; text-align: center; padding: 50px 30px;}
.link_img a:hover{ font-weight: bold; text-decoration: underline; color: #fff;}
.jssorl-009-spin img {	animation-name:jssorl-009-spin;	animation-duration:1.6s;	animation-iteration-count:infinite;	animation-timing-function:linear}
@keyframes jssorl-009-spin {
	from {	transform:rotate(0);}
to {	transform:rotate(360deg);}
}
@media (max-width:1500px){
    .link_img a{ font-size: 30px;}
    }
@media (max-width:1200px){
    .link_img a{ max-width:100%;}
    }
@media (max-width:1200px){
    .link_img a{ font-size: 20px;line-height:30px;  padding:20px;}
    }

@media (max-width:600px){
.banner{ margin-bottom: 100px;}
.link_img{ position: absolute; bottom:-100px; right: 0; width:100%; }
.link_img a{ width: 100%; text-align: center; font-size: 20px;line-height:30px;  padding:20px; color: #333;}
.link_img a:hover{ color: #333; text-decoration: underline;}
}

.jssorb051 .i {	position:absolute;	cursor:pointer}
.jssorb051 .i .b {	fill:#fff;	fill-opacity:.5}
.jssorb051 .i:hover .b {	fill-opacity:.7}
.jssorb051 .iav .b {	fill-opacity:1}
.jssorb051 .i.idn {	opacity:.3}
.jssora051 {	display:block;	position:absolute;	cursor:pointer}
.jssora051 .a {	fill:none;	stroke:#fff;	stroke-width:360;	stroke-miterlimit:10}
.jssora051:hover {	opacity:.8}
.jssora051.jssora051dn {	opacity:.5}
.jssora051.jssora051ds {	opacity:.3;	pointer-events:none}


.lanmu{ overflow: hidden;}
.lanmu h3{ font-size: 42px; font-weight: normal;}
.lanmu h4{ font-size: 20px; font-weight: normal; color: #adadad; text-transform:uppercase;}
.index_01{ overflow: hidden;}
.index_01 .lanmu{ text-align: center; padding: 45px 0 45px 0;}
.index_01 .content{ padding-bottom: 30px; overflow: hidden;}
.index_01 .left{ width: 50%;  padding: 20px 0; float: left;}
.index_01 .left h3{ font-size: 20px; font-weight: normal; background: url(../images/ls_bg.png) left no-repeat; text-indent: 25px;}
.index_01 .left p{ font-size: 14px; line-height: 28px; color: #666666; text-indent: 2em; padding: 10px 40px 0 25px;}
.index_01 .right{ width: 50%; float: right; background: #fff;}
.index_01 .right img{ width: 100%;}
.index_01 .left .more{ display: none;}
@media (max-width:900px){
.index_01 .left{ width: 100%;}
.index_01 .left .more{ display: block; overflow: hidden; padding: 20px 0; text-align: center;}
.index_01 .left .more span{ border: solid 1px #e6e6e6; padding: 5px 20px; color: #0B9401;}
.index_01 .left p{ padding: 10px 0 0 0;}
.index_01 .right{ display: none;}
}

.index_02{ width: 100%; height: 460px; background: url(../images/index_02bg.png) center no-repeat;}
.index_02 .main{ text-align: center; color: #fff;}
.index_02 .main h3{ font-size: 46px; font-weight: normal; padding-top: 45px; line-height: 110px;}
.index_02 .main p{ font-size: 20px; margin-top: 35px;}
@media (max-width:800px){
.index_02{ height: auto; background-size: auto 100%;}
.index_02 .main h3{ font-size: 28px; font-weight: normal; padding-top:0px; line-height:100px;}
.index_02 .main p{ font-size: 20px; margin-top: 35px; padding-bottom:40px; line-height: 30px;}
}

.index_03{ overflow: hidden;}
.index_03 .lanmu{ padding-top: 75px;}
.index_03 .lanmu .left{ float: left;}
.index_03 .lanmu .news-tab01{ float: right; padding:20px 0 0 0;}
.news-tab01 li{ height:54px; line-height: 54px; width: 196px; margin-left: 15px;-webkit-border-radius:5px; border: solid 1px #e5e5e5; float:left; text-align:center; font-size:18px; cursor:pointer; color:#5d5c5c;}
.news-tab01 li.menu_link{ background: #0b9401; color: #fff;}
.news-tab01 li.menu_link a{  background: #0b9401; color: #fff;}
.tab-about01{ width:100%; padding-top: 50px; min-height: 420px;}
.tab-about01 ul{ overflow: hidden;}
.tab-about01 ul li{ float: left; border: solid 1px #e5e5e5; width: 32%; box-sizing: border-box;}
.tab-about01 ul a:nth-child(2)  li{ margin:0 2%;}
.tab-about01 ul li .img{ width:100%; height: 0;	padding-bottom: 64%;}
.tab-about01 ul li .title{ font-size: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:15px 20px; }
.tab-about01 ul li .time{ font-size: 16px;  color: #999999; padding: 0 20px  20px 20px;}
@media (max-width:1100px){
.index_03 .lanmu{ text-align: center;}
.index_03 .lanmu .left{ width: 100%; clear: both; margin: auto;}
.news-tab01 { width: 100%;}
.news-tab01 li{ width: calc(25% - 6px); margin:0 2px;}
.tab-about01 ul li{ width: 100%; margin-bottom: 20px;}
.tab-about01 ul a:nth-child(2)  li{ margin:0 0 20px 0;}
}

.index_04{ overflow: hidden;}
.index_04 .lanmu{ padding-top: 75px;}
.index_04 .content{ width: 100%; margin-top: 30px;}
.index_04 .content ul li{ width: 20%; float: left; text-align: center; padding:174px 0 214px; }
.index_04 .content ul li h3{ font-size: 30px; line-height: 110px; color: #fff;}
@media (max-width:800px){
.index_04 .lanmu{ text-align: center!important;padding:45px 0 30px 0;}
.index_04 .content{ width: 95%; margin: 0 auto;}
.index_04 .content ul li{ width: 50%;}
.index_04 .content ul .more{ background: #cccccc;}
.index_04 .content ul .more h3{ color: #0B9401;}
}

.link .lanmu{ padding: 60px 0 20px 0;}
.link ul{ padding-bottom: 20px; overflow: hidden;}
.link ul li{ float: left;  width: calc(20% - 10px); border: solid 1px #e5e5e5; margin-right: 10px;}
.link ul a:nth-child(5) li{ margin:0 0 20px 0;}
.link ul li img{ width: 100%; display: block;}
@media (max-width:800px){
.link ul li{ float: left;  width: calc(50% - 10px); border: solid 1px #e5e5e5; margin-right: 10px; margin-bottom: 10px;}
.link ul a:nth-child(even) li{ margin:0 0 10px 0;}
}

.footer_phone{ display: none;}
.footer_t{ background: url(../images/footer_t.png) no-repeat center; color: #fff; padding: 30px 0 30px 0;overflow:hidden; background-size: 100% 100%;}
.footer_t dl{ float: left; overflow: hidden; margin-right: 5%; height: 250px; }
.footer_t dl dt{ font-size: 20px;  line-height: 50px; border-bottom: solid 1px #353639; margin-bottom: 10px;}
.footer_t dl dd{ font-size: 14px; line-height: 30px;}
.footer_t dl .ewm img{ width: 60px; margin-top: 20px;}
.footer_t a{ color: #fff;}
.num01{ width:250px; }
.num01 dt{ border-bottom: none!important; margin-bottom: 10px;}
.num01 .search{ width:250px; height:44px;  float:right; margin-bottom: 10px;}
.num01 .search01{ width:204px; color: #fff; height:44px; line-height:44px; border:none; background:none; text-indent:5px; border: solid 1px #343538; border-right: none;}
.num01 .search02{ width:45px; height:44px; background:url(../images/db_search_bg.png) no-repeat right; border:none; float:right; padding:0px;}
.num02{ width:120px; }
.num03{ width:120px; }
.num04{ width:200px; }
.num04 dd{ width: 50%; float: left; }
.num05{ width:275px;  }
.num06{float: right!important;margin-right: 0px!important;}
.num06 img{ width: 120px; margin-top: 50px;}
@media (max-width:1600px){
.footer_t dl{margin-right: 4%; }
}
@media (max-width:1500px){
.footer_t dl{margin-right: 2%; }
}
.footer_b{ background: #131416; color: #fff; padding: 20px 0; }
.footer_b a{ color: #fff;}
.footer_b .right{ float: right;}
.footer_b .right img{ margin-left: 20px;}
@media (max-width:1300px){
.footer{ display: none;}
.footer_phone{ display: block; background: url(../images/footer_t.png) no-repeat center; color: #fff; padding: 20px 0; line-height: 38px; }
.footer_phone a{ color: #fff;}
}

/* 内页banner */
.ny_banner{ width: 100%;  overflow: hidden; position: relative;}
.ny_banner .img{ width: 100%; overflow: hidden;}
.ny_banner .img img{ width: 100%;}
.ny_banner .lanmubn{  position:absolute; top:120px; width: 100%; color: #fff;}
.ny_banner .lanmubn h3{ font-size: 30px; font-weight: normal; padding: 10px 0;}
.ny_banner .lanmubn h2{ font-size: 16px; font-weight: normal; padding: 10px 0;}
.ny_banner .lanmubn img{ padding: 10px 0;}
.ny_banner .lanmubn p{font-size: 14px; padding: 10px 0;}
@media (max-width:1500px){
.ny_banner .lanmubn{ top:80px}	
}
@media (max-width:1200px){
.ny_banner .lanmubn{ top:50px}	
}
@media (max-width:1000px){
.ny_banner .lanmubn{ top:50px; text-align: center;}	
.ny_banner .lanmubn h2{ display: none;}
.ny_banner .lanmubn p{ display: none;}
}
@media (max-width:600px){
.ny_banner .lanmubn{ top:20px; }		
}

.bg_f5f5f5{ background: #f5f5f5;}
/* 新闻同级栏目 */
.lanmju_dh{ overflow: hidden; padding: 60px 0 38px 0;}
.lanmju_dh ul{ width: calc(100% - 472px); float: left;}
.lanmju_dh ul li{ width: 197px; height: 54px; border: solid 1px #dcdcdc; text-align: center;  line-height: 54px; float: left; margin-right: 14px; font-size: 18px;border-radius: 5px;}
.lanmju_dh ul .active{ background: #0B9401; color: #fff; border: solid 1px #0B9401; }
.lanmju_dh ul li:hover{ background: #0B9401; color: #fff; border: solid 1px #0B9401;}
.lanmju_dh .search{ width:470px; height:56px; border:solid 1px #dcdcdc; float:right; border-radius: 5px;background: #fff;}
.lanmju_dh .search01{ width:380px; height:56px; line-height:56px; border:none; background:none; text-indent:5px;}
.lanmju_dh .search02{ width:80px; height:56px; background:url(../images/lm_search_bg.jpg) no-repeat; border:none; float:right; padding:0px; margin:5px;}
@media (max-width:1500px){
.lanmju_dh ul li{ width: 140px;}	
}
@media (max-width:1200px){
.lanmju_dh{ overflow: hidden; padding: 20px 0;}
.lanmju_dh .search{ display: none;}	
.lanmju_dh ul{ width: 100%;}
.lanmju_dh ul li{  width: calc(25% - 12px); margin: 0 5px; font-size: 14px;}	
}

/* 新闻置顶 */
.news_zhiding{  overflow: hidden; margin-bottom: 30px;}
.news_zhiding ul{ overflow: hidden;}
.news_zhiding ul li{ float: left; border: solid 1px #e5e5e5; width: 32%; box-sizing: border-box; padding-bottom: 20px; background: #fff;}
.news_zhiding ul a:nth-child(2)  li{ margin:0 2%;}
.news_zhiding ul li .img{ width:100%; height: 0;	padding-bottom: 64%;}
.news_zhiding ul li .title{ font-size: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:15px 20px; }
.news_zhiding ul li .time{ font-size: 16px;  color: #999999; padding: 0 20px  20px 20px;}
.news_zhiding ul li .zhaiyao{ font-size: 16px;  color: #999999; padding: 0 20px;overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
@media (max-width:1100px){
.news_zhiding ul li{ width: 100%; margin-bottom: 20px;}
.news_zhiding ul a:nth-child(2)  li{  display: none;}
.news_zhiding ul a:nth-child(3)  li{  display: none;}
}
/* 新闻列表 */
.list_news{ overflow: hidden; min-height: 300px;}
.list_news ul li{ background-color: #fff; margin-bottom: 20px; overflow: hidden; padding: 29px 0;}
.list_news ul li .left{ width: 280px; float: left; text-align: center; box-sizing: border-box;  border-right: solid 1px #dcdcdc; padding-left: 90px; margin-top: 20px;}
.list_news ul li .left .d{ font-size: 56px;}
.list_news ul li .left .y-m{ font-size: 16px; color: #999999;}
.list_news ul li .center{ width: calc(100% - 470px);   float: left; box-sizing: border-box; padding: 0 60px;}
.list_news ul li .center .title{ font-size: 22px; padding: 20px 0; }
.list_news ul li .center .zhaiyao{ font-size: 16px; line-height: 26px; color: #999999; overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.list_news ul li .right{width: 190px; float: left; text-align: center;}
.list_news ul li .right img{ margin-top: 33px;}
@media (max-width:1100px){
.list_news ul li .left{ padding-left: 0px; width: 180px;}
.list_news ul li .center{ width: calc(100% - 180px); }
.list_news ul li .right{display: none;}
}
@media (max-width:800px){
.bg_f5f5f5{ background: #fff;}
.list_news ul li { border-bottom: solid 1px #dcdcdc; margin-bottom: 0px;}
.list_news ul li .left{ width: 100px; border: none; margin-top: 0px;}
.list_news ul li .left .d{ color: #0B9401; font-size: 40px;}
.list_news ul li .center{ width: calc(100% - 100px);  padding: 0px;}
.list_news ul li .center .title{ padding: 0px; line-height: 36px;}
.list_news ul li .center .zhaiyao{ display: none;}
.list_news ul li .right{display: none;}
.news_zhiding{ margin-bottom: 0px;}
}
.page{ text-align: center; padding: 20px 0;}

/* 新闻正文 */
.dqlm{ height: 100px; line-height: 100px; text-align: center; font-size: 36px; background-color: #f3f3f3;}
.article{ overflow: hidden; padding:50px 0 20px 0;}
.article .title{ font-size: 28px; color: #222222; line-height: 40px; text-align: center; padding: 15px;}
.article .qita{ text-align: center; font-size: 14px; color: #999999; padding: 15px;}
.article .zhengwen{ line-height: 36px; padding: 10px 0  50px 0;}
.article .zhengwen img{ max-width: 100%; height:auto;}
.article .sxp{ border-top: solid 1px #dcdcdc; padding: 50px 0; overflow: hidden;}
.article .sxp .left{width: calc(100% - 200px); float: left;}
.article .sxp p{ line-height: 36px;}
.article .sxp .right{ width: 200px; float: right;}
.article .sxp .right .fhlb{ width: 150px; height: 42px; background: #0B9401; color: #fff; padding: 5px 10px; line-height: 42px;}
@media (max-width:800px){
.article{ padding:20px 0;}
.article .sxp { display: none;}
.article .title{ text-align: left;}
.article .qita{ text-align: left; border-bottom: solid 1px #dcdcdc;}
}
/* 产品封面 */
.product_fm{ overflow: hidden;  margin-bottom: 50px;}
.product_fm .lanmu{ text-align: center; padding: 50px 0  30px 0;}
.product_fm .lanmu  h3{ font-size: 42px; font-weight: normal;}
.product_fm  h4{ font-size: 20px; font-weight: normal; color: #adadad; text-transform:uppercase;}
.product_fm ul{ overflow: hidden;}
.product_fm ul li{width: calc(25% - 10px); float: left; margin: 5px; text-indent: 40px; font-size: 20px; text-align: center; font-weight: normal; height:78px; line-height: 78px; border: solid 1px #dcdcdc; box-sizing: border-box; background-position: 30px 0!important;}
.product_fm ul li:hover{ border: #0B9401 solid 1px; color: #0B9401;}
.product_fm ul a:nth-child(1) li{ background: url(../images/cp_icon01.png) no-repeat #fff;}
.product_fm ul a:nth-child(2) li{ background: url(../images/cp_icon02.png) no-repeat #fff;}
.product_fm ul a:nth-child(3) li{ background: url(../images/cp_icon03.png) no-repeat #fff;}
.product_fm ul a:nth-child(4) li{ background: url(../images/cp_icon04.png) no-repeat #fff;}
.product_fm ul a:nth-child(5) li{ background: url(../images/cp_icon05.png) no-repeat #fff;}
.product_fm ul a:nth-child(6) li{ background: url(../images/cp_icon06.png) no-repeat #fff;}
.product_fm ul a:nth-child(7) li{ background: url(../images/cp_icon07.png) no-repeat #fff;}
.product_fm ul a:nth-child(8) li{ background: url(../images/cp_icon08.png) no-repeat #fff;}
.product_fm ul a:nth-child(9) li{ background: url(../images/cp_icon09.png) no-repeat #fff;}
.product_fm ul a:nth-child(10) li{ background: url(../images/cp_icon10.png) no-repeat #fff;}
.product_fm ul a:nth-child(11) li{ background: url(../images/cp_icon11.png) no-repeat #fff;}
.product_fm ul a:nth-child(1) li:hover{ background: url(../images/cp_icon01_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(2) li:hover{ background: url(../images/cp_icon02_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(3) li:hover{ background: url(../images/cp_icon03_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(4) li:hover{ background: url(../images/cp_icon04_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(5) li:hover{ background: url(../images/cp_icon05_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(6) li:hover{ background: url(../images/cp_icon06_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(7) li:hover{ background: url(../images/cp_icon07_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(8) li:hover{ background: url(../images/cp_icon08_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(9) li:hover{ background: url(../images/cp_icon09_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(10) li:hover{ background: url(../images/cp_icon10_hover.png) no-repeat #f2f2f2;}
.product_fm ul a:nth-child(11) li:hover{ background: url(../images/cp_icon11_hover.png) no-repeat #f2f2f2;}
@media (max-width:1200px){
    .product_fm ul li{ background-position: 10px 0!important;text-indent: 40px;}
}
@media (max-width:1100px){
    .product_fm ul li{width: calc(33.333% - 10px);  background-position: 10px 0!important;}
}
@media (max-width:800px){
    .product_fm ul li{width: calc(50% - 10px);  background-position:0 0!important; text-align: left; text-indent: 50px; font-size: 18px;}
}

/* 产品列表 */
.product{  overflow: hidden; padding: 60px 0;}
.product .left{ width: 290px; float: left;}
.product .left h3{ width:290px; height: 80px; line-height: 80px; font-size: 28px; background: #0b9401; color: #fff; text-align: center; font-weight: normal;}
.product .left ul{ overflow: hidden;}
.product .left ul li{  height: 78px; line-height: 78px; border:solid 1px #dcdcdc; box-sizing: border-box; margin-top: 4px;  padding-left: 30px;}
.product .left ul .active{  color: #0B9401;}
.product .left ul li:hover{color: #0B9401;}
.product .right{  width: calc(100% - 308px); float: right;}
.product .search1{ overflow: hidden; margin-bottom: 30px;}
.product .search{ width:470px; height:56px; border:solid 1px #dcdcdc; float:right; border-radius: 5px;background: #fff;}
.product .search01{ width:380px; height:56px; line-height:56px; border:none; background:none; text-indent:5px;}
.product .search02{ width:80px; height:56px; background:url(../images/lm_search_bg.jpg) no-repeat; border:none; float:right; padding:0px; margin:5px;}
.product .list_cp{  overflow: hidden; margin-bottom: 30px;}
.product .list_cp ul{ overflow: hidden;}
.product .list_cp ul li{ float: left; border: solid 1px #e5e5e5;  width: calc(33.33% - 22px); margin-left: 22px; margin-bottom: 22px; box-sizing: border-box; background: #fff;}
.product .list_cp ul li .img{ width:100%; height: 0;	padding-bottom: 100%;}
.product .list_cp ul li .title{ font-size: 22px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:15px 0px; margin: 0 26px; border-bottom: solid 1px #e5e5e5; }
.product .list_cp ul li .more{ height: 50px; line-height: 50px; font-size: 16px;  color: #999999; text-align: center;}
.fchanpin a:nth-child(1) li{ background: url(../images/cp_icon01.png) right no-repeat #fff;}
.fchanpin a:nth-child(2) li{ background: url(../images/cp_icon02.png) right no-repeat #fff;}
.fchanpin a:nth-child(3) li{ background: url(../images/cp_icon03.png) right no-repeat #fff;}
.fchanpin a:nth-child(4) li{ background: url(../images/cp_icon04.png) right no-repeat #fff;}
.fchanpin a:nth-child(5) li{ background: url(../images/cp_icon05.png) right no-repeat #fff;}
.fchanpin a:nth-child(6) li{ background: url(../images/cp_icon06.png) right no-repeat #fff;}
.fchanpin a:nth-child(7) li{ background: url(../images/cp_icon07.png) right no-repeat #fff;}
.fchanpin a:nth-child(8) li{ background: url(../images/cp_icon08.png) right no-repeat #fff;}
.fchanpin a:nth-child(9) li{ background: url(../images/cp_icon09.png) right no-repeat #fff;}
.fchanpin a:nth-child(10) li{ background: url(../images/cp_icon10.png) right no-repeat #fff;}
.fchanpin a:nth-child(11) li{ background: url(../images/cp_icon11.png) right no-repeat #fff;}
.fchanpin a:nth-child(1) li:hover{ background: url(../images/cp_icon01_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(2) li:hover{ background: url(../images/cp_icon02_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(3) li:hover{ background: url(../images/cp_icon03_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(4) li:hover{ background: url(../images/cp_icon04_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(5) li:hover{ background: url(../images/cp_icon05_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(6) li:hover{ background: url(../images/cp_icon06_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(7) li:hover{ background: url(../images/cp_icon07_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(8) li:hover{ background: url(../images/cp_icon08_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(9) li:hover{ background: url(../images/cp_icon09_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(10) li:hover{ background: url(../images/cp_icon10_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(11) li:hover{ background: url(../images/cp_icon11_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(1) .active{ background: url(../images/cp_icon01_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(2) .active{ background: url(../images/cp_icon02_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(3) .active{ background: url(../images/cp_icon03_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(4) .active{ background: url(../images/cp_icon04_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(5) .active{ background: url(../images/cp_icon05_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(6) .active{ background: url(../images/cp_icon06_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(7) .active{ background: url(../images/cp_icon07_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(8) .active{ background: url(../images/cp_icon08_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(9) .active{ background: url(../images/cp_icon09_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(10) .active{ background: url(../images/cp_icon10_hover.png) right no-repeat #f2f2f2;}
.fchanpin a:nth-child(11) .active{ background: url(../images/cp_icon11_hover.png) right no-repeat #f2f2f2;}
.product .dqlm{ display: none;height: 100px; line-height: 100px; text-align: center; font-size: 36px; background-color: #f3f3f3;}
@media (max-width:1100px){
.product .list_cp ul li{  width: calc(50% - 11px); margin-left: 0px;}
.product .list_cp ul a:nth-child(even) li{ margin-left: 22px;}
}
@media (max-width:800px){
.product{padding: 0 0 20px 0;}
.product .left{ width: 100%;}
.product .left h3{ width: 100%; font-size: 22px; height: 60px; line-height: 60px; }
.product .left ul li{width: calc(25% - 10px); margin: 5px; height:40px; line-height: 40px; float: left; padding: 0px; text-align: center;}
.product .left ul .active{ background: #0B9401; color: #fff;}
.product .right{ width: 100%; margin-top: 30px;}
.product .search1{ display: none;}
.product .dqlm{ display: block;}
.fchanpin_f .left{ display: none;}
}
/* 产品详情 */
.product_xx{ overflow: hidden; margin-top: 20px; padding-left: 25px}
.product_xx .img{ width:50%;float: left;}
.product_xx .img img{ width: 100%; height: auto;}
.product_xx .xiangq { float: left; margin-left: 30px; width: 365px;}
.product_xx .xiangq img{ margin-top: 10px;}
.product_xx .xiangq .title{ font-size:24px; padding:15px 0;}
.product_xx .xiangq .box{ line-height: 30px; margin-top: 20px;}
.product_zw{ overflow: hidden; padding-left: 25px}
.product_zw h3{font-size:20px; padding:15px 0; padding: 20px 0; border-bottom:solid 2px #0b9401; display: inline-block; font-weight:normal;}
.product_zw .zhengwen{ line-height: 36px; padding: 10px 0  50px 0; }
@media (max-width:800px){
.product_xx{ padding-left: 0px;}
.product_xx .img{ width: 100%;}
.product_xx .xiangq{margin-left: 0px;}
.product_zw{ padding-left:0px; margin-top: 20px;}
    }

/* 联系我们 */
.contact{ overflow: hidden;}
.contact .lanmu{ text-align: center; padding: 50px 0  30px 0;}
.contact .lanmu  h3{ font-size: 42px; font-weight: normal;}
.contact  h4{ font-size: 20px; font-weight: normal; color: #adadad; text-transform:uppercase;}
.contact ul{ overflow: hidden;}
.contact ul li{ width: 25%; height: 120px; float: left; text-align: center; background: url(../images/lxwm_fgx.jpg) right no-repeat; color: #666666;}
.contact ul li:nth-child(4){ background:none!important;}
.contact ul li p{ padding: 24px 0; left: 24px;}
.contact .map{  border: solid 20px #ebebeb; margin: 30px 0  50px 0;}
.contact .map img{ width: 100%;}
@media (max-width:1000px){
	.contact ul li{ width: 50%; margin-bottom: 20px;}
	.contact ul li:nth-child(2){ background:none!important;}
}


/* 招贤纳士 */
.zxns{ overflow: hidden;}
.zxns .lanmu{ text-align: center; padding: 50px 0  30px 0;}
.zxns .lanmu  h3{ font-size: 42px; font-weight: normal;}
.zxns .jianjie h3{ font-weight: normal; font-size: 20px; padding-bottom: 20px;}
.zxns .jianjie p{ font-size: 16px; line-height: 30px;}
.zxns table{ max-width:1500px ; width: 100%; margin: 50px auto; background: #fff;	border-collapse: collapse; overflow:visible; background-color: #fff;}
.zxns table th{ height: 54px; background: #0B9401; color: #fff; text-align: left; padding-left: 50px;}
.zxns table td{ border-bottom: solid 1px #f1f1f1; height: 80px; color: #666666; padding-left: 50px;}
.zxns table h3{ font-size: 18px; font-weight: normal; padding: 30px 0 20px 0;}
.zxns table p{ line-height:30px; }
@media (max-width:800px){
.zxns .lanmu{ display: none;}
.zxns .jianjie h3{ padding-top: 20px;}
.zxns table th{ padding: 0 10px; text-align: center; font-size: 14px;}	
.zxns table td{padding: 0 10px; text-align: center; font-size: 14px;}
}
/* 公司概况 */
.gsgk{ overflow: hidden;}
.gsgk .tjlm{background: #f3f3f3;overflow: hidden; padding: 15px 0;}
.gsgk ul{ overflow: hidden;}
.gsgk ul li{ width: calc(33.33% - 1px); float: left; text-align: center; border-left: solid 1px #b5b5b5; margin:15px 0 ; font-size: 18px;}
.gsgk ul a:nth-child(1) li{ border-left: none;}
.gsgk ul a:nth-child(4) li{ border-left: none;}
.gsgk ul .active{ color: #0B9401;}
.gsgk .lanmu{ text-align: center; padding: 50px 0  30px 0;}
.gsgk .lanmu  h3{ font-size: 42px; font-weight: normal;}
/* 关于我们 */
.gywm{line-height: 36px; padding: 10px 0  50px 0; max-width: 1500px; width:95%; margin: 0 auto;}
.gywm img{ max-width: 100%;}
/* 荣誉资质 */
.list_ry{ overflow: hidden;}
.list_ry ul{overflow: hidden; background: #fff;}
.list_ry ul li{ float: left; width:46%; box-sizing: border-box; padding-bottom: 20px; background: #fff; border:none; margin: 0 2%;}
.list_ry ul li .img{ width:100%; height: 0;	padding-bottom: 64%;}
.list_ry ul li .title{ font-size: 22px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding:15px 20px; }
/* 品牌理念 */
.ppln{ overflow: hidden; max-width: 1500px; width:95%; margin: auto; padding-bottom: 20px;}
.ppln dl{ width: calc(50% - 30px);  margin: 0 auto; overflow: hidden; border-bottom: solid 1px #e9e9e9; padding: 20px 0; float: left;}
.ppln dl dt{ width: 110px; float: left; border-right: solid 1px #e9e9e9; font-size: 18px; color: #0B9401;line-height: 30px;}
.ppln dl dd{ width: calc(100% - 130px); float: left; font-size: 18px; color: #666666; padding-left:19px; line-height: 30px;}
.ppln dl:nth-child(1){ margin-right: 30px;}
.ppln dl:nth-child(2){ margin-left: 30px;}
.ppln dl:nth-child(3){ margin-right: 30px; border-bottom:none;}
.ppln dl:nth-child(4){ margin-left: 30px; border-bottom:none;}
@media (max-width:800px){
.ppln dl{ width: 95%; margin:0px!important;}
.ppln dl:nth-child(3){ border-bottom: solid 1px #e9e9e9;}
}
/* 直属企业 */
.zsqy{overflow: hidden; }
.zsqy ul{overflow: hidden; padding: 20px 0;}
.zsqy ul li{ float: left;  width: calc(33.33% - 6px); box-sizing: border-box;  background: #fff; border:none; margin:3px;}
.zsqy ul li img{ width:100%; display: block;}
@media (max-width:800px){
.zsqy ul li{width: calc(50% - 6px);}
	}
/* 公司概况 */
.gsgk_gywo .lanmu,.gsgk_dsj .lanmu,.gsgk_ppln .lanmu,.gsgk_rycj .lanmu,.gsgk_zzjg .lanmu,.gsgk_zsqy .lanmu{ text-align: center!important; padding: 20px 0;}
.gsgk_gywo .lanmu h3,.gsgk_dsj .lanmu h3,.gsgk_ppln .lanmu h3,.gsgk_rycj .lanmu h3,.gsgk_zzjg .lanmu h3,.gsgk_zsqy .lanmu h3{ font-size: 30px; font-weight: normal;}
.gsgk_gywo .lanmu h4,.gsgk_dsj .lanmu h4,.gsgk_ppln .lanmu h4,.gsgk_rycj .lanmu h4,.gsgk_zzjg .lanmu h4,.gsgk_zsqy .lanmu h4{ font-size: 16px; font-weight: normal; color: #adadad; text-transform:uppercase; padding-top:10px}
/* 关于我们 */
.gsgk_gywo{ background: url(../images/gsgk_gywo_bg.png) center bottom no-repeat; padding-bottom: 160px;}
.gywm_k{ overflow: hidden;}
.gywm_k h3{ text-align:center; font-size: 24px; font-weight: normal; padding-bottom: 20px;}
.gywm_k .z_main{ background: #f7f7f9; overflow: hidden; padding: 65px 0;}
.gywm_k .z_main .left{ width:270px; float: left; padding:0 50px;}
.gywm_k .z_main .left .img{ width: 270px; height: 270px; margin: 0 auto;border-radius: 135px; background: #fff; text-align: center; }
.gywm_k .z_main .left .img img{ margin-top:59px;}
.gywm_k .z_main .right{ width: calc(100% - 420px);  float: left; font-size: 14px; color: #666666; line-height: 28px; padding-right: 50px;}
.gywm_k .z_main .right p{ text-indent: 2em;}
@media (max-width:800px){
.gywm_k .z_main{ padding: 40px 0;}
.gywm_k .z_main .left{ width: 100%; padding:0;}
.gywm_k .z_main .right{ width: 100%; padding: 20px 20px 0 20px;box-sizing: border-box;}
}
/* 大事记 */
.gsgk_dsj{overflow: hidden;}
.font01 { color: #0b9401; margin-right: 20px;}



.button {
    position: absolute;
    cursor: pointer;
    top: -0px;
    font-size: 40px;
    color: #333;

}
.prev {
    left: 0px;
}
.next {
    right: 0px;
}
.container {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    padding: 50px 0;
}
.slide_wrap  {
    overflow: hidden;
    position: relative;
}
.slide_wrap ul {
    position: relative;
    left: 0px;
}
.slide_wrap::after {
    width: 100%;
    height: 1px ;
    background-color: #999;
    content: '';
    position: absolute;
    top: 48px;
    left: 0px;
}
.slide_items li{
    float: left;
    font-size: 20px;
    width: 200px;
    text-align: center;    
}
.slide_items li a {
    display: block;
}
.slide_items li.on {
    color: yellow;
    border-radius: 30px;
}

.slide_items li span {
    color: #333333;
    font-size: 24px;
    display: block;
}
.slide_items li.on span{ font-weight: bold; color: #0b9401;}
.slide_items li div {
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a2a2a2; ;
    border-radius: 13px;
    padding: 2px;
    box-sizing: border-box;
    margin-top: 10px;
}
.slide_items li i{
    display: block;
    width: 10px;
    height: 10px;
    background-color: #a2a2a2;
    border-radius: 5px;

}
.slide_items li.on div {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-color: #0b9401;
    border-radius: 13px;
    padding: 7px;
    box-sizing: border-box;
	margin-top: 5px;
	border: 1px solid #0b9401; ;
}
.slide_items li.on div i{ background: #fff;}

.slide-content {
	margin-top:70px;
	height: 530px;
	background: url(../images/dsj_bg.jpg) left no-repeat;
}
.slide-content img{
   width: 100%;
}
.slide-content ul {
    display: none;
}
.slide-content ul.on {
    display: block;
}
.slide-content .left{ width: 50%; float: left;box-sizing: border-box; padding:49px 10px 49px 27px; line-height: 36px; font-size: 16px; height: 530px;}
.slide-content .left .gdxl{height: 432px; overflow:auto;}
.slide-content .right{ width: 50%; float: left; padding-top: 50px;}
@media (max-width:800px){
    .container{ padding: 50px 0 0 0;}
    .slide-content{ background-size: 100% 100%;  height: auto; overflow: hidden; padding-bottom: 30px;}
    .slide-content .left{ width: 100%; height: auto;}
    .slide-content .left .gdxl{ height: auto;}
    .slide-content .right{ display: none;}
}

/* 品牌理念 */
.gsgk_ppln{overflow: hidden; padding: 30px 0;}
.gsgk_ppln .miaoshu_ppln{text-align:center; font-size: 24px; font-weight: normal; padding-bottom: 20px;}
/* 荣誉 */
.gsgk_rycj{overflow: hidden; background: url(../images/gsgk_rycj_bg.png) center no-repeat; color: #fff; min-height: 560px; padding: 40px 0;}
.gsgk_rycj .lanmu h4{ color: #fff;}

.scroll_horizontal{position:relative;width:100%; padding:10px;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:1500px;margin:0 auto;}
.scroll_horizontal .list{overflow:hidden;width:9999px; height:390px;}
.scroll_horizontal .list li{float:left;width:500px; text-align: center;}
.scroll_horizontal .list li .img{ width:95%; height: 0;	padding-bottom: 64%; margin: 0 auto;}
.scroll_horizontal .list li h3{ width: calc(95% - 40px); background: #fff; color: #333333; margin: 0 auto; padding:10px 20px; height: 60px;}
.scroll_horizontal .prev,.scroll_horizontal .next{position:absolute;top:50%; margin-top:-25px; width:54px;height:54px; z-index: 999;}
.scroll_horizontal .prev{ background: url(../images/prv_icon.png);}
.scroll_horizontal .next{ background: url(../images/next_icon.png);}
.scroll_horizontal .prev{left:5px;}
.scroll_horizontal .next{right:5px;}
.scroll_horizontal .prev:hover{background: url(../images/prv_icon.png);}
.scroll_horizontal .next:hover{ background: url(../images/next_icon.png);}


/* 组织架构 */
.gsgk_zzjg{overflow: hidden; padding: 40px 0;}
.zzjg_k{ padding: 20px 0 ; text-align: center;}
.zzjg_k img{ max-width: 100%;}
/* 直属企业 */
.gsgk_zsqy{overflow: hidden;background: url(../images/gsgk_zsqy_bg.png) center no-repeat; color: #fff; min-height: 470px; padding: 40px 0;}
@media (max-width:800px){
	.gsgk_zsqy{ background-size: auto 100%;}
}




